<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11f-uB-gEM.title</key>
	<string>Introducing</string>
	<key>AM8-cj-DnH.title</key>
	<string>Feed 🍥 a pet MEOW</string>
	<key>D0v-Oj-ekP.title</key>
	<string>How fat is this cat?</string>
	<key>GtT-zh-x8d.title</key>
	<string>Vertical Smooth</string>
	<key>Ksp-g1-48g.title</key>
	<string>Allowlist Mode</string>
	<key>Nh1-iw-yGN.title</key>
	<string>Horizontal Smooth</string>
	<key>Rgq-87-vjY.title</key>
	<string>Temporarily disable smooth scrolling to improve scrolling accuracy</string>
	<key>W2z-NX-9UO.title</key>
	<string>May affect the scrolling behavior.</string>
	<key>eVu-TE-yMr.title</key>
	<string>Horizontal Reverse</string>
	<key>qjy-uD-jMy.title</key>
	<string>Vertical Reverse</string>
	<key>v26-RK-BtL.title</key>
	<string>The allowlist mode will make Mos only apply to apps within the application list.</string>
	<key>xoR-7p-3qj.title</key>
	<string>Launch on Login</string>
	<key>yFl-4N-WcD.title</key>
	<string>Your mouse is about to get a smoother scrolling experience.
Pick up your mouse, there are a few things you need to check.</string>
</dict>
</plist>
